<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmEnumeratorCustomReference6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmEnumeratorCustomReference6 Interface

For a list of all members of this type, see IEdmEnumeratorCustomReference6 members.

# Public Methods

| Name | Description
--- | --- | ---
| AddReference2 | Obsolete. Superseded by IEdmEnumeratorCustomReference7::AddReference3 .
| GetNextRef2 | Gets the custom file reference at the next position of an enumeration.

Top

# See Also

####

IEdmEnumeratorCustomReference6 Interface
EPDM.Interop.epdm Namespace